{
    "name": "squidward",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@craco/craco": "^7.0.0",
        "@emotion/react": "^11.10.5",
        "@emotion/styled": "^11.10.5",
        "@frontend/kitui": "^1.0.54",
        "@mui/icons-material": "^5.10.14",
        "@mui/material": "^5.10.14",
        "@mui/x-date-pickers": "^6.16.1",
        "@testing-library/jest-dom": "^5.14.1",
        "@testing-library/react": "^13.0.0",
        "@testing-library/user-event": "^13.2.1",
        "@types/cytoscape": "^3.19.16",
        "@types/file-saver": "^2.0.5",
        "@types/jest": "^27.0.1",
        "@types/node": "^16.7.13",
        "@types/react": "^18.0.0",
        "@types/react-dnd": "^3.0.2",
        "@types/react-dom": "^18.0.0",
        "axios": "^1.5.1",
        "cytoscape": "^3.26.0",
        "cytoscape-popper": "^2.0.0",
        "dayjs": "^1.11.10",
        "emoji-mart": "^5.5.2",
        "file-saver": "^2.0.5",
        "formik": "^2.4.5",
        "html-to-image": "^1.11.11",
        "immer": "^10.0.3",
        "jszip": "^3.10.1",
        "nanoid": "^5.0.3",
        "notistack": "^3.0.1",
        "react": "^18.2.0",
        "react-beautiful-dnd": "^13.1.1",
        "react-cytoscapejs": "^2.0.0",
        "react-datepicker": "^4.24.0",
        "react-dnd": "^16.0.1",
        "react-dnd-html5-backend": "^16.0.1",
        "react-dom": "^18.2.0",
        "react-easy-crop": "^5.0.0",
        "react-image-crop": "^10.1.5",
        "react-image-file-resizer": "^0.4.8",
        "react-rnd": "^10.4.1",
        "react-router-dom": "^6.6.2",
        "react-scripts": "5.0.1",
        "swr": "^2.2.4",
        "typescript": "^5.2.2",
        "use-debounce": "^9.0.4",
        "web-vitals": "^2.1.0",
        "yup": "^1.3.2",
        "zustand": "^4.3.8"
    },
    "scripts": {
        "start": "craco start",
        "build": "craco build",
        "test": "craco test",
        "eject": "craco eject",
        "cypress:open": "cypress open"
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "devDependencies": {
        "@emoji-mart/data": "^1.1.2",
        "@emoji-mart/react": "^1.1.1",
        "@types/cytoscape-popper": "^2.0.4",
        "@types/react-beautiful-dnd": "^13.1.4",
        "@types/react-cytoscapejs": "^1.2.4",
        "@types/react-datepicker": "^4.19.3",
        "craco-alias": "^3.0.1",
        "cypress": "^13.4.0"
    }
}
